/*
Theme Name: Skillfully Child Theme
Theme URI: http://commandbase.ca
Description: Child theme for Skillfully.
Author: Corbin Fraser
Author URI: http://commandbase.ca
Template: skillfully
*/

@import url("../skillfully/style.css");

/* Start your custom css below here! */
body{
  background-color: #424242;
}
#mid_cta {
  margin-bottom: 0;
}
header.home_header h3 {
  text-transform: capitalize;
}
#home_pillars #latest_boxes {
  margin-top:0;
}
#latest_boxes {
  margin-top:90px;
}
#latest_boxes .woo_card .card_action {
  bottom:11px;
}
.card_title.post_title > a {
  font-size: 16px;
}
.woo_card .card_action .button {
  text-transform: lowercase!important;
  color: #0055a5;
  font-weight: bold;
}
.post_meta a {
  font-weight: bold;
}
#main .course .sensei-course-meta .course-price, #main .course-container .sensei-course-meta .course-price {
  padding:0 10px !important;
}
.course-price {
  background-color: #fcb700;
  border-radius: 4px;
  color: #fff;
  display: table;
  font-size: 16px;
  font-weight: bold;
  padding: 2px 8px;
  text-transform: capitalize;
}
.post_meta .course_price_wrap {
  min-height: auto;
  margin-top: 10px;
}

#footer_cta,
#header_cta{
  position: relative;
  z-index: -2;
}
#footer_cta:before,
#header_cta:before{
  content: '';
  background-color: #000;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.4;
  z-index: -1;
}

#testimonials{
  background: url("testimonials-bg.jpg") repeat scroll 0 0 #fcb700;
}
#footer_widgets{
  border-color: #555555;
}
.footer-logo {
  margin-top: -12px;
  max-width: 135px;
}
.the_logo {
  margin-top: -8px;
}

a:hover, a:focus, a:active {
  color:#0055A5;
}



.nav-links a.button:hover,.nav-links a.button:focus,.nav-links a.button:active {
  color:#fff !important;
}

a.button:hover, a.button:focus, a.button:active {
  color:#fff;
}

.gfield label.shift_label, .woocommerce label.shift_label, #commentform label, #rcp_registration_form .shift_label, #loginform p:not(.remember_me) label, .register:not(.buddypress) label, .protected-post-form label {
  position:relative !important;
}
.widget_shopping_cart_content {
  -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
    background-color: #FFF;
    padding:1em;
  }
  .mini_cart_item img {
    width:90px;
  }
.mini_cart_item .quantity {
  display:block;
}

@media only screen and (max-width:655px) { 
  #header_cta.light_text h1 {
    font-size:1.5rem;
  }
}

@media print{

  footer, #masthead, .entry-content iframe, .entry-content .gf_browser_chrome {
    display:none !important;
  }

  .featured_image_title, .no-sidebar .entry-title_wrap, .entry-title_wrap, .scrim, #content {
    background-image:none !important;
    background:#fff !important;
    padding:0 !important;
  }

  .container {
    padding-top:20px;
  }

  .featured_image_title > .entry-title, .no-sidebar .entry-title_wrap.featured_image_title > .entry-title {
    color:#222 !important;
    padding:0 !important;
  }

  .card, #main .course.card, #main-course > .module-lessons, #customer_login .col-1, #customer_login .col-2, .widget_sensei_course_progress, .ptp-item-container {
    box-shadow:none !important;
    border:0 !important;
  }

  .entry-content table {
    break-before: always !important;
  }

  .entry-content table td, .entry-content table td p {
      font-size:12px !important;
  }

}